/* Styles for Energy & Automation */

* {
	margin: 				0;
}

html, body {
	margin:					0;
	padding:				0;
	height:					100%;
	background-color: 		#f2f2f2;
	background-image: 		url(../images/generic/bg.gif);
	background-repeat: 		repeat-x;
	font-family:			"Lucida Grande", Tahomhra, Arial, Verdana, sans-serif;
	font-size:				12px;
	line-height: 			18px;
	color: 					#4d4d4d;
}

/* Transparent PNG Background */
img, div { 
	behavior: 				url(../js/iepngfix.htc) 
}

/* -------- CONTENT CONTAINERS -------- */
#body {
	position:				relative;
	width: 					100%;
}

#body_inner {
	position:				relative;
	width: 					950px;
	height: 				auto;
	margin:					0 auto;
}

#aside_sml {
	clear: 					left;
	float: 					left;
	width: 					240px;
	margin: 				0 30px 0 0;
	display: 				inline;
}

#content {
	position:				relative;
	width:					680px;
	height:					auto;
	background-image: 		url(../images/generic/bg_sml_content.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

#content_no_bg {
	position:				relative;
	width:					680px;
	height:					auto;
}

#content_sml_home {
	float: 					right;
	width: 					680px;
	display: 				inline;
}

#content_sml {
	float: 					right;
	width: 					680px;
	display: 				inline;
	overflow:				hidden;
}

#content_base {
	clear:					both;
	width:					100%;
	height:					16px;
	background-image: 		url(../images/generic/bg_sml_content_base.gif);
	background-repeat: 		no-repeat;
	background-color: 		#f2f2f2;
	margin:					0;
	padding:				0 0 20px 0;
}

.divider {
	clear:					both;
	position:				relative;
	width:					640px;
	margin: 				0 20px 16px 0;
}

hr {
	background:				none;
	width:					100%;
	height:					1px;
	border:					none;
	border-top: 			1px solid #e5e5e5;
	margin: 				0;
}

/* -------- TEXT -------- */
a {
	color:					#016cd0;
}

h1 {
	font-family: 			"Lucida Grande", Arial, Verdana, sans-serif;
	font-size:				20px;
	line-height:			20px;
	font-weight:			bold;
	margin:					0;
	color:					#4d4d4d;
	text-transform: 		uppercase;
}

h2 {
	font-family: 			"Lucida Grande", Arial, Verdana, sans-serif;
	font-size:				20px;
	line-height:			20px;
	font-weight:			bold;
	margin:					0;
	color:					#4d4d4d;
	text-transform: 		uppercase;
}

h3 {
	font-family: 			"Lucida Grande", Arial, Verdana, sans-serif;
	font-size:				12px;
	line-height:			12px;
	font-weight:			bold;
	margin:					0;
	color:					#4d4d4d;
	text-transform: 		uppercase;
}

h4 {
	font-family: 			"Lucida Grande", Arial, Verdaproduct_titlena, sans-serif;
	font-size:				24px;
	line-height:			26px;
	font-weight:			bold;
	margin:					0;
	color:					#0181c4;
	text-transform: 		uppercase;
}

h5 {
	font-family: 			"Lucida Grande", Arial, Verdana, sans-serif;
	font-size:				20px;
	line-height:			20px;
	font-weight:			bold;
	margin:					0;
	color:					#4d4d4d;
	text-transform: 		uppercase;
}

.text_title {
	font-weight:			bold;
	color:					#0088d1;
}

/* -------- HEADER -------- */
#header {
	position:				relative;
	width: 					100%;
	height:					110px;
	background-image: 		url(../images/generic/bg_header.gif);
	background-color:		#c6cdd4;
	background-repeat: 		repeat-x;
	background-position: 	center;
}

#header_inner {
	position:				relative;
	width: 					950px;
	height: 				110px;
	margin:					0 auto;
}

#logo {
	position:				absolute;
	top:					0;
	left:					10px;
	width:					342px;
	height:					72px;
	background-image: 		url(../images/generic/logo.png);
	display:				block;
}

#flash_logo {
	position:				absolute;
	top:					18px;
	left:					-16px;
	width:					352px;
	height:					72px;
	display:				block;
}

#logo span {
	display:				none;
}

/* Transparent PNG Background */
img, #logo { 
	behavior: 				url(../js/iepngfix.htc) 
}

/* -------- HEADER - CART -------- */
#cart_container {
	position: 				absolute;
	top:					15px;
	left:					537px;
	width:					204px;
	height:					24px;
	overflow:				hidden;
	background-image: 		url(../images/generic/bg_cart.gif);
}

#cart_inner {
	margin:					3px;
	padding:				0;
	height:					18px;
}

#btn_mycart {
	float:					left;
	background: 			url(../images/generic/btn_mycart_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					72px;
	height: 				18px;
	margin: 				0 8px 0 8px;
	padding: 				0;
}

#btn_mycart a {
	display:				block;
	float: 					left;
}

#btn_mycart img {
	border:					0;
}

#btn_mycart a:hover img {
	visibility:				hidden;
}

#cart_amount_left {
	float:					left;
	width:					5px;
	height:					18px;
	background: 			url(../images/generic/bg_cart_total_left.gif) no-repeat;
	background-color:		#1986ec;
}

#cart_amount_mid {
	float:					left;
	min-width:				8px;
	max-width:				20px;
	height:					18px;
	background-image: 		url(../images/generic/bg_cart_total_mid.gif);
	background-repeat: 		repeat-x;
	background-color:		#1986ec;
	font-size:				11px;
	font-weight:			bold;
	color:					#fff;
	vertical-align: 		middle;
	text-align:				center;
	line-height:			18px;
	white-space: 			nowrap;
	overflow:				hidden;
}

#cart_amount_right {
	float:					left;
	width:					5px;
	height:					18px;
	background: 			url(../images/generic/bg_cart_total_right.gif) no-repeat;
	background-color:		#1986ec;
}

#btn_checkout {
	float:					right;
	background: 			url(../images/generic/btn_checkout_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					64px;
	height: 				18px;
	margin: 				0 8px 0 8px;
	padding: 				0;
}

#btn_checkout a {
	display:				block;
	float: 					left;
}

#btn_checkout img {
	border:					0;
}

#btn_checkout a:hover img {
	visibility:				hidden;
}

/* -------- HEADER - SEARCH -------- */
#search_container {
	position: 				absolute;
	top:					15px;
	left:					751px;
	width:					200px;
	height:					24px;
	overflow:				hidden;
	background-image: 		url(../images/generic/bg_search.gif);
	background-color:		#f2f7f8;
}

.searchform {
	padding:				3px;
}

.search_field {
	margin:					1px 0 0 4px;
	float:					left;
	display:				block;
	font-size:				11px;
	color: 					#616363;
	background: 			#f2f7f8;
	width:					154px;
	border: 				0;
	outline: 				none;
}

.submit_button {
	float:					right;
	margin:					0 2px 0 0;
}

/* -------- NAVIGATION -------- */
#navigation {
	position:				absolute;
	top:					53px;
	left:					370px;
	width:					581px;
	height:					30px;
	list-style: 			none;
	padding: 				0px;
	margin: 				0px;
	background-color:		#dde2e5;
}

#navigation li {
	float: 					left;
	margin:					0;
	padding:				0;
}

#navigation a * {
	display: 				none;
	list-style-type: 		none;
}

#navigation a,
#navigation a .hover {
	height: 				30px;
	position: 				relative;
	display: 				block;
	background-image: 		url(../images/generic/nav.png);
	background-repeat: 		no-repeat;
	background-position: 	0;
}

/* Transparent PNG Background */
img, #navigation { 
	behavior: 				url(../js/iepngfix.htc) 
}

/* Home Button */
#navigation a.home {
  background-position: 		0 0;
  width: 					59px;
}

#navigation .highlight a.home:hover,
#navigation a.home .hover {
  background-position: 		0 -30px;
  width: 					59px;
}

#navigation a.home_active,
#navigation .highlight a.home_active:hover,
#navigation a.home_active .hover {
  background-position: 		0 -60px;
  width: 					59px;
}

/* Products Button */
#navigation a.products {
	background-position: 	-59px 0px;
	width: 					90px;
}

#navigation .highlight a.products:hover,
#navigation a.products .hover {
  background-position: 		-59px -30px;
}

#navigation a.products_active,
#navigation .highlight a.products_active:hover,
#navigation a.products_active .hover {
  background-position: 		-59px -60px;
  width: 					90px;
}

/* Services Button */
#navigation a.services {
	background-position: 	-149px 0px;
	width: 					166px;
}

#navigation .highlight a.services:hover,
#navigation a.services .hover {
  background-position: 		-149px -30px;
}

#navigation a.services_active,
#navigation .highlight a.services_active:hover,
#navigation a.services_active .hover {
  background-position: 		-149px -60px;
  width: 					166px;
}

/* About Button */
#navigation a.about {
	background-position: 	-315px 0px;
	width: 					65px;
}

#navigation .highlight a.about:hover,
#navigation a.about .hover {
  background-position: 		-315px -30px;
}

#navigation a.about_active,
#navigation .highlight a.about_active:hover,
#navigation a.about_active .hover {
  background-position: 		-315px -60px;
  width: 					65px;
}

/* News Button */
#navigation a.news {
	background-position: 	-380px 0px;
	width: 					60px;
}

#navigation .highlight a.news:hover,
#navigation a.news .hover {
  background-position: 		-380px -30px;
}

#navigation a.news_active,
#navigation .highlight a.news_active:hover,
#navigation a.news_active .hover {
  background-position: 		-380px -60px;
  width: 					60px;
}

/* Links Button */
#navigation a.links {
	background-position: 	-440px 0px;
	width: 					59px;
}

#navigation .highlight a.links:hover,
#navigation a.links .hover {
  background-position: 		-440px -30px;
}

#navigation a.links_active,
#navigation .highlight a.links_active:hover,
#navigation a.links_active .hover {
  background-position: 		-440px -60px;
  width: 					59px;
}

/* Contact Button */
#navigation a.contact {
	background-position: 	-499px 0px;
	width: 					82px;
}

#navigation .highlight a.contact:hover,
#navigation a.contact .hover {
  background-position: 		-499px -30px;
}

#navigation a.contact_active,
#navigation .highlight a.contact_active:hover,
#navigation a.contact_active .hover {
  background-position: 		-499px -60px;
  width: 					82px;
}

/* -------- BREADCRUMB -------- */
#breadcrumb {
	position:				relative;
	width: 					100%;
	height:					40px;
	text-align: 			left;
	font-size:				11px;
	line-height: 			15px;
	color: 					#919191;
}

#breadcrumb_inner {
	position:				relative;
	top:					12px;
	left:					0;
	width: 					940px;
	height: 				auto;
	margin:					0 auto;
	padding:				0 0 0 10px;
}

#breadcrumb a:link, a:visited, a:active  {
	text-decoration:		none;
	color:					#919191;
}

#breadcrumb a:hover {
	text-decoration:		underline;
	color:					#0181c4;
}

/* -------- FOOTER -------- */
#wrapper {
	min-height: 			100%;
	height: 				auto !important;
	height: 				100%;
	margin: 				0 auto -126px; /* the bottom margin is the negative value of the footer's height */
}

#footer, #push {
	height: 				126px; /* .push must be the same height as .footer */
	clear: 					both; /* clear is necessary for the footer to work with multicolumn layouts */
}

#footer {
	width: 					100%;
	background-color: 		#c6cdd4;
	background-image: 		url(../images/generic/bg_footer.gif);
	background-repeat: 		repeat-x;
	background-position: 	center;
	font-size:				11px;
	font-weight: 			bold;
	line-height: 			15px;
	color: 					#000;
	text-shadow: 			1px 1px 1px #FFF;
}

#footer_inner {
	position:				relative;
	width: 					950px;
	margin:					0 auto;
}

#call_to_action_contact {
	position:				absolute;
	top:					32px;
	left:					0;
	width:					240px;
	height:					65px;
	background-image: 		url(../images/generic/call_to_action_contact.png);
	display:				block;
}

#call_to_action_contact span {
	display:				none;
}

/* Transparent PNG Background */
img, #call_to_action_contact { 
	behavior: 				url(../js/iepngfix.htc) 
}

#footer_copyright {
	position:				absolute;
	top:					28px;
	left:					270px;
	width:					680px;
	height:					auto;
	text-align: 			right;
}

#footer a {
	text-decoration:		none;
	color:					#000;
}

#footer a:hover {
	text-decoration:		underline;
	color:					#000;
}

/* -------- TAB - PRODUCTS -------- */
.tab_products {
	position:				relative;
	width:					240px;
	height:					auto;
	background-image: 		url(../images/generic/bg_sml_tab.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

.title {
	width:					100%;
	height:					50px;
	background-image: 		url(../images/generic/bg_sml_tab_title.gif);
	background-color: 		#e6e6e6;
}

.title h1 { 
	padding: 				15px 0 0 20px;
	width:					170px;
	height:					20px;
	overflow:				hidden;
}

#icon_products {
	position:				absolute;
	top:					13px;
	left:					194px;
	width:					35px;
	height:					23px;
	background-image: 		url(../images/generic/icon_tab_products.gif);
}

#icon_sale {
	position:				absolute;
	top:					13px;
	left:					194px;
	width:					35px;
	height:					23px;
	background-image: 		url(../images/generic/icon_tab_sale.gif);
}

#tab_products_base {
	width:					100%;
	height:					16px;
	background-image: 		url(../images/generic/bg_sml_tab_base.gif);
	background-color: 		#fff;
	margin:					0 0 20px 0;
}

#products_menu {
	margin:					0;
	padding:				12px 10px 0 14px;
}

#products_menu li {
	list-style-type: 		none;
	padding: 				0 0 2px 0;
}

#products_menu a { 
	font-size:				12px;
	line-height: 			15px;
	color: 					#4d4d4d;
	text-decoration:		none;
	padding: 				2px 4px 2px 6px;
	display: 				inline-block;
	border:					0;
}

#products_menu a:hover {
	color: 					#fff;
	background-color: 		#2897ff;
	text-decoration:		none;
	padding: 				2px 4px 2px 6px;
	display: 				inline-block;
	font-weight: 			bold;
}

#products_menu a.active {
	color: 					#fff;
	background-color: 		#4d4d4d;
	text-decoration:		none;
	padding: 				2px 4px 2px 6px;
	display: 				inline-block;
	font-weight: 			bold;
}

#call_to_action_sale {
	width:					240px;
	height:					65px;
	background-image: 		url(../images/generic/call_to_action_sale.gif);
	margin:					0 0 20px 0;
	display:				block;
	background-color:		#d40008;
}

#call_to_action_sale span {
	display:				none;
}

/* -------- CATEGORY LIST ------ */
#category_list {
	position:				relative;
	height:					auto;	
	width:					690px;
	margin: 				0;
}

.container_category_item {
	position: 				relative;
	left: 					0px;
	top: 					0px;
	height: 				auto; !important;
	height: 				196px;
	min-height: 			196px;
	width:					220px;
	text-align: 			center;
	float:					left;
	margin:					0 0 10px 10px;
	left:					-10px;
	overflow:				hidden;
}

.category_item {
	width:					220px;
	font-weight:			bold;
	text-align: 			center;
	background-image: 		url(../images/generic/bg_category.gif);
	background-color:		#f2f2f2;
}

.category_item a {
  display:					block;
  text-decoration:			none;
  cursor: 					pointer;
  padding:					1px;
  color:					#016cd0;
  
}
.category_item a:hover {
  text-decoration:			none;
  cursor: 					pointer;
  background-color: 		#2897ff;
  color:					#fff;
}

.category_item img {
	padding:				0;
	border: 				1px solid #FFF;
	background-color:		#000;
}

.category_title {
	line-height:			14px;
	margin:					3px 2px 9px 2px;
	padding:				0 0 8px 0;
	max-height:				28px;
	height:					auto;
	overflow:				hidden;
}

/* -------- PRODUCT LIST ------ */
#product_list {
	position:				relative;
	height:					auto;	
	width:					690px;
	margin: 				0;
	clear:					both;
	background-color:		#f2f2f2;
}

.container_product_item {
	position: 				relative;
	left: 					0px;
	top: 					0px;
	height: 				auto; !important;
	height: 				230px;
	min-height: 			230px;
	width:					220px;
	text-align: 			center;
	float:					left;
	margin:					0 0 0 10px;
	left:					-10px;
	overflow:				hidden;
}

.product_item {
	position: 				relative;
	width:					220px;
	font-weight:			bold;
	text-align: 			center;
	background-image: 		url(../images/generic/bg_product.gif);
	background-repeat:		no-repeat;
	background-color:		#f2f2f2;
}

.product_item a {
  display:					block;
  text-decoration:			none;
  cursor: 					pointer;
  padding:					1px;
  color:					#016cd0;
  
}

.product_item a:hover {
  text-decoration:			none;
  cursor: 					pointer;
  background-color: 		#2897ff;
  color:					#fff;
}

.product_item img {
	padding:				0;
	border: 				1px solid #FFF;
	background-color:		#000;
}

.product_title {
	line-height:			14px;
	margin:					3px 2px 3px 2px;
	max-height:				28px;
	overflow:				hidden;
}

.product_cost {
	color:					#c30000;
	margin:					2px 0 8px 0;
}

.product_sale {
	position:				absolute;
	top:					1px;
	left:					1px;
	width:					47px;
	height:					47px;
	background-image: 		url(../images/generic/notice_sale.png);
}

/* Transparent PNG Background */
img, .product_sale { 
	behavior: 				url(../js/iepngfix.htc) 
}

/* -------- CONTENT PAGE -------- */
#page_title {
	width:					100%;
	height:					50px;
	background-image: 		url(../images/generic/bg_sml_content_title.gif);
	background-color: 		#e6e6e6;
}

#page_title_rounded {
	width:					100%;
	height:					50px;
	background-image: 		url(../images/generic/bg_sml_content_title_rounded.gif);
	background-color: 		#e6e6e6;
}

.page_title_text { 
	padding: 				15px 0 0 20px;
	width:					650px;
	height:					22px;
	overflow:				hidden;
}

#general_text {
	width:					640px;
	min-height:				162px;
	margin:					0;
	padding:				16px 20px 2px 20px;
	text-align: 			justify;
	background-image: 		url(../images/generic/bg_sml_content.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

#general_text p {
	padding:				0;
	margin:					0 0 10px 0;
}

#general_text a {
  color:					#0088d1;
  font-weight:				bold;
  text-decoration:			underline;
}

#general_text a:hover {
  color:					#000;
  font-weight:				bold;
  text-decoration:			underline;
}

#general_text ul {
	margin:					0;
	padding: 				0 0 16px 30px;
} 

/* -------- CATEGORY PAGE -------- */
.img_right {
	float: 					right;
	margin: 				0 0 8px 24px;
	border: 				1px solid #e5e5e5;	/* Double Border Effect */
	padding:				2px; 
	background:				#fff;
}

.img_right_vertical {
	float: 					right;
	margin: 				0 0 12px 24px;
	border: 				1px solid #e5e5e5;	/* Double Border Effect */
	padding:				2px;
	background:				#fff;
}

#btn_video {
	background: 			url(../images/generic/btn_video_on.gif) no-repeat;
	background-color:		#1378d7;
	white-space: 			nowrap;
	display: 				block;
	width: 					188px;
	height: 				35px;
	margin: 				0;
	padding: 				0;
}

#btn_video a {
	display:				block;
	float: 					left;
}

#btn_video img {
	border:					0;
}

#btn_video a:hover img {
	visibility:				hidden;
}


/* -------- PAGINATION -------- */
#pagination	{
	text-align:				right;
	margin:					10px 0 20px 0;
	float:					right;
	clear:					both;
}

#pagination_top	{
	text-align:				right;
	margin:					10px 0 10px 0;
	float:					right;
	clear:					both;
}

.pagination_text {
	float:					left;
	color:					#484848;
	font-weight:			bold;
	line-height:			20px;
	margin: 				0 8px 0 0;
	padding: 				0;
}

a.button { 
	display:				inline-block; 
	height:					20px; 
	padding:				0 0 0 3px; 
	font-size:				11px; 
	font-weight:			bold; 
	color:					#363636; 
	background:				url(../images/generic/btn_pagination.png) 0 0 no-repeat; 
	white-space:			nowrap; 
	border:					none; 
	overflow:				visible; 
	cursor:					pointer; 
	text-decoration:		none;
}

a.button > span	{ 
	display:				block; 
	height:					20px; 
	padding:				0 7px 0 5px; 
	line-height:			20px; 
	background:				url(../images/generic/btn_pagination.png) 100% 0 no-repeat;
}

a.button:hover, a.button:focus, a.button-mo	{ 
	color:					#fff; 
	text-decoration:		none; 
	background-position:	0 -30px;
}
a.button:hover > span, a.button:focus > span, a.button-mo > span {
	background-position:	100% -30px;
}

a.button-blue { 
	background:				url(../images/generic/btn_pagination.png) 0 -30px no-repeat; 
	color:					#fff; 
}
a.button-blue > span { 
	background-position:	100% -30px; 
}
a.button-blue:hover, a.button-blue:focus, a.button-mo { 
	color:					#fff; 
	text-decoration:		none; 
	background-position:	0 -60px; 
}
a.button-blue:hover > span, a.button-blue:focus > span, a.button-mo > span { 
	color:					#484848; 
	background-position:	100% -60px; 
}
a.button-white:hover, a.button-white:focus { 
	color:					#363636; 
	background-position:	0 0; 
}
a.button-white:hover > span, a.button-white:focus > span { 
	background-position:	100% 0px; 
}

/* -------- PRODUCT PAGE -------- */
#photo_tab {
	clear: 					left;
	float: 					left;
	width: 					330px;
	margin: 				0 40px 0 0;
	display: 				inline;
}

#content_product {
	float: 					right;
	width: 					580px;
	display: 				inline;
	overflow:				hidden;
}

.tab_content p {
	padding:				0;
	margin:					16px 0 0 0;
	text-align:				justify;
}

ul.inlineList {
	text-align:				left;
	display:				block;
	margin:					16px 0 0 0;
	padding-left:			30px;
}
ul.inlineList li {
	display:				list-item;
	line-height:			18px;
}

/* -------- PRODUCT PAGE TABS -------- */
ul.tabs {
	margin: 				0;
	padding: 				0;
	float: 					left;
	list-style: 			none;
	height: 				41px; /*--Set height of tabs--*/
	border-bottom: 			1px solid #e5e5e5;
	border-left: 			1px solid #e5e5e5;
	width: 					578px;
}
ul.tabs li {
	float: 					left;
	margin: 				0 6px 0 0;
	padding: 				0;
	height: 				40px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 			40px; /*--Vertically aligns the text within the tab--*/
	border: 				1px solid #e5e5e5;
	border-top-left-radius: 4px;
	border-top-right-radius:4px;
	border-left: 			none;
	margin-bottom: 			-1px; /*--Pull the list item down 1px--*/
	overflow: 				hidden;
	position: 				relative;
	background: 			#dbdfe3;
}
ul.tabs li a {
	text-decoration: 		none;
	color: 					#000;
	display: 				block;
	font-size: 				13px;
	padding: 				0 20px;
	outline: 				none;
	border-top-left-radius: 4px;
	border-top-right-radius:4px;
}
ul.tabs li a:hover {
	background: 			#d0d5da;
}

ul.tabs img {
	margin: 				14px 0 12px 0;
	border:					0;	
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: 			#fff;
	border-bottom: 			1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border: 				1px solid #e5e5e5;
	border-top: 			none;
	border-bottom: 			none;
	overflow: 				hidden;
	clear: 					both;
	float: 					left; 
	width: 					578px;
	background: 			#fff;
}
.tab_content {
	padding: 				0 20px 10px 20px;
	font-size: 				12px;
}

.tab_content a {
  color:					#0088d1;
  font-weight:				bold;
  text-decoration:			underline;
}

.tab_content a:hover {
  color:					#000;
  font-weight:				bold;
  text-decoration:			underline;
}

#tab_bottom {
	height: 				10px;
	width: 					580px;
	background-image: 		url(../images/generic/base.gif);
	background-color:		#FFF;
	clear:					both;
	margin: 				0 0 20px 0;
}

/* ---------- GALLERY PAGE ---------- */
#gallery_container {
	position:				relative;
	width:					326px;
	border: 				1px solid #e5e5e5;
	padding:				1px;
	background:				#fff;
	margin:					20px 0 0 0;
}

#gallery {
	width:					326px;
	overflow:				hidden;
	text-align:				center;
}

#slides {
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:					326px;
	height:					244px;
	overflow:				hidden;
	background-color:		#000;			
}

.slide {
	float:					left;
}

.slide img {
	border:					none;
}

#menu {
	margin: 				6px 0 6px 6px;
	height:					46px;
}

#menu img {
	margin:					3px 0 0 0;
	background-color:		#e6e6e6;
}

#menu ul {
	margin:					0;
	padding:				0;
	text-align: 			left;	
}

#menu li {
	float:					left;
	width:					60px;
	display:				inline-block;
	list-style:				none;
	height:					46px;
	overflow:				hidden;
	border: 				0;
	background:				url(../images/generic/tn_bg.gif);
	background-repeat: 		no-repeat;
	text-align:				center;
	margin:					0 0 0 3px;
}

#menu li.inact:hover {
	border: 				0;
	background-image: 		url(../images/generic/tn_bg_hover.gif);
	background-repeat: 		no-repeat;
}

#menu li.act,#menu li.act:hover {
	border: 				0;
	background:				url(../images/generic/tn_bg_active.gif); 
	background-repeat: 		no-repeat;
}

#menu li.act a {
	cursor:					default;
}

#menu li a {
	display:				block;
	height:					46px;
}

#menu a img {
	border:					0;
}

#enlarge_notice {
	width:					330px;
	height:					24px;
	background-image: 		url(../images/generic/tab_enlarge.gif);
	background-color: 		#e6e6e6;
}

#product_sale_lge {
	position:				absolute;
	top:					-4px;
	left:					-6px;
	width:					108px;
	height:					64px;
	background-image: 		url(../images/generic/notice_sale_lge.png);
}

#menu_container {
	height:					58px;
	width:					328px;
	background-color:		#FFF;
	border: 				1px solid #e5e5e5;
	text-align: 			center;
	white-space: 			nowrap;
	overflow:				hidden;
	margin:					0 0 20px 0;
}

#photo_text {
	width:					54px;
	height: 				11px;
	margin:					12px 0 8px 10px;
	background-image: 		url(../images/generic/tab_photos.gif);
}

#btn_more {
	background: 			url(../images/generic/btn_more_on.gif) no-repeat;
	background-color: 		#e6e6e6;
	white-space: 			nowrap;
	display: 				block;
	width: 					330px;
	height: 				50px;
	margin: 				0;
	padding: 				0;
}

#btn_more a {
	display:				block;
	float: 					left;
}

#btn_more img {
	border:					0;
}

#btn_more a:hover img {
	visibility:				hidden;
}

/* -------- PRICE -------- */
#contrainer_price {
	width:					580px;
	height:					67px;
	margin:					20px 0 20px 0;
}

#price_left {
	float:					left;
	width:					20px;
	height:					67px;
	background: 			url(../images/generic/price_bg_left.gif) no-repeat;
	background-color:		#c1c7cc;
}

#price_mid_01 {
	float:					left;
	min-width:				120px;
	height:					67px;
	background-image: 		url(../images/generic/price_bg.gif);
	background-repeat: 		repeat-x;
	background-color:		#c1c7cc;
	font-size:				16px;
	font-weight:			bold;
	color:					#000;
	vertical-align: 		middle;
	line-height:			67px;
	text-shadow: 			1px 1px 1px #f2f3f5;
	white-space: 			nowrap;
}

#price_mid_02 {
	float:					left;
	width:					160px;
	height:					67px;
	background-image: 		url(../images/generic/price_bg.gif);
	background-repeat: 		repeat-x;
	background-color:		#c1c7cc;
}

#price_right {
	float:					left;
	width:					20px;
	height:					67px;
	background: 			url(../images/generic/price_bg_right.gif) no-repeat;
	background-color:		#c1c7cc;
}

#notice_no_warranty {
	float:					left;
	width:					174px;
	height:					35px;
	background: 			url(../images/generic/notice_no_warranty.gif) no-repeat;
	background-color:		#ce0008;
	margin:					16px 0 0 20px;
	display:				block;
}

#notice_no_warranty span {
	display:				none;
}

#btn_addtocart {
	background: 			url(../images/generic/btn_addtocart_on.gif) no-repeat;
	background-color:		#1a8dcb;
	white-space: 			nowrap;
	display: 				block;
	width: 					144px;
	height: 				35px;
	margin: 				16px 0 0 16px;
	padding: 				0;
}

#btn_addtocart a {
	display:				block;
	float: 					left;
}

#btn_addtocart img {
	border:					0;
}

#btn_addtocart a:hover img {
	visibility:				hidden;
}

#product_page_title {
	width:					100%;
	height:					50px;
	background-image: 		url(../images/generic/bg_product_title.gif);
	background-color: 		#e6e6e6;
}

#product_page_title_text { 
	padding: 				15px 0 0 20px;
	width:					550px;
	height:					24px;
	overflow:				hidden;
}

#product_name {
	width:					100%;
	min-height:				40px;
	height:					auto;
	border: 				1px solid #e5e5e5;
	border-top: 			none;
	border-bottom: 			none;
	width: 					578px;
	background: 			#fff;
}

#product_name_text { 
	padding: 				15px 0 0 20px;
	width:					550px;
	line-height:			26px;
	min-height:				34px;
	height:					auto;
	overflow:				hidden;
}

/* -------- NEWS PAGE -------- */
.news_title {
	margin:					0;
	padding:				0;
}

.news_date {
	font-size:				10px;
	font-weight:			bold;
	color:					#9a9999;
	line-height: 			28px;
}

/* -------- SHOPPING CART -------- */
#shopping_cart_container {
	position: 				absolute;
	top:					15px;
	left:					537px;
	width:					204px;
	height:					24px;
	overflow:				hidden;
	background-image: 		url(../images/generic/bg_cart.gif);
}

#shopping_cart {
	position:				relative;
	width: 					100%;
	margin:					20px 0 20px 0;
}

#shopping_cart_inner {
	position:				relative;
	width: 					950px;
	height: 				auto;
	margin:					0 auto;
}

#shopping_icon {
	float:					left;
	width:					20px;
	height:					20px;
	background-image: 		url(../images/generic/icon_cart.gif);
	background-repeat: 		repeat-x;
	margin:					0 10px 0 20px;
}

#shopping_text {
	float:					left;
	width:					500px;
	height:					20px;
}

#btn_continue {
	float:					right;
	background: 			url(../images/generic/btn_continue_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					178px;
	height: 				22px;
	margin: 				0 24px 0 0;
	padding: 				0;
}

#btn_continue a {
	display:				block;
	float: 					right;
}

#btn_continue img {
	border:					0;
}

#btn_continue a:hover img {
	visibility:				hidden;
}

#cart_row_01 {
	margin:					0 0 14px 0;
	height:					24px;
}

#cart_row_02 {
	height:					50px;
	background: 			url(../images/generic/bg_shopping_cart_top.gif) no-repeat;
	background-color: 		#e6e6e6;
}

#cart_row_03 {
	height:					auto;
	min-height:				60px;
	background-image: 		url(../images/generic/bg_shopping_cart_mid.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

.cart_product {
	width:					930px;
	height:					64px;
	padding:				16px 10px 0 10px;
}

.column01 {
	width:					90px;
	text-align:				center;
	float:					left;
	margin:					0;
}

.column01_img {
	margin: 				0;
	padding:				2px; 
	border: 				1px solid #e5e5e5;	/* Double Border Effect */
	background:				#fff;
}

.column02 {
	width:					420px;
	height:					44px;
	text-align:				left;
	float:					left;
	margin:					0 0 0 40px;
}

.column02 p {
	padding:				0;
	margin:					4px 0 0 0;
	line-height:			18px;
	color:					#4d4d4d;
}

.column02 a {
	text-decoration:		underline;
	color:					#0088d1;
	font-weight:			bold;
}

.column02 a:hover {
	text-decoration:		underline;
	color:					#000;
}

.column03 {
	width:					110px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 10px;
	line-height:			44px;
}

.column04 {
	width:					90px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 10px;
	line-height:			44px;
}

.column05 {
	width:					100px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 10px;
	line-height:			44px;
}

.column06 {
	width:					30px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 10px;
}

.column06 img {
	padding:				10px 0 0 0;
	border:					0;
}

#cart_row_04 {
	height:					50px;
	background: 			url(../images/generic/bg_shopping_cart_base.gif) no-repeat;
	background-color: 		#e6e6e6;
}

.quantity_field {
	margin:					8px 0 0 0;
	display:				block;
	font-size:				13px;
	font-weight:			bold;
	color: 					#4d4d4d;
	background: 			#f2f2f2;
	width:					30px;
	height:					24px;
	border: 				1px solid #5e5e5e;
	outline: 				none;
	text-align: 			center;
}

#btn_update {
	float:					right;
	background: 			url(../images/generic/btn_update_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					144px;
	height: 				35px;
	margin: 				8px 20px 0 36px;
	padding: 				0;
}

#btn_update a {
	display:				block;
	float: 					right;
}

#btn_update img {
	border:					0;
}

#btn_update a:hover img {
	visibility:				hidden;
}

#shipping_selector {
	float:					right;
	width:					auto;
	margin: 				16px 0 0 20px;
}

#shipping_text {
	float:					right;
	width:					111px;
	height:					14px;
	margin: 				18px 0 0 20px;
	background: 			url(../images/generic/t_shippingto.gif) no-repeat;
}

#cart_row_05 {
	margin:					0;
	height:					auto;
}

#amount_container {
	float:					right;
	width:					300px;
	height:					auto;
	margin: 				0;
	background-color:		#FFF;
	background-image: 		url(../images/generic/bg_shopping_cart_base_smlr.gif);
	background-repeat: 		repeat-y;
}

.amount_row {
	width:					auto;
	height:					20px;
	margin:					16px 0 16px 0;
	clear:					both;
}

.amount_column01 {
	width:					90px;
	text-align:				right;
	float:					left;
	margin:					0 20px 0 20px;
}

.amount_column02a {
	width:					150px;
	text-align:				right;
	float:					left;
	margin:					0;
}

.amount_column02b {
	width:					150px;
	text-align:				right;
	float:					left;
	margin:					0;
	font-weight:			bold;
	color:					#d70000;
	font-size:				16px;
}

#checkout_container {
	clear:					both;
	float:					right;
	width:					300px;
	height:					50px;
	margin: 				0 0 20px 0;
	background: 			url(../images/generic/bg_shopping_cart_base_sml.gif) no-repeat;
}

#btn_checkout_lge {
	float:					right;
	background: 			url(../images/generic/btn_checkout_lge_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					144px;
	height: 				35px;
	margin: 				8px 20px 0 36px;
	padding: 				0;
}

#btn_checkout_lge a {
	display:				block;
	float: 					right;
}

#btn_checkout_lge img {
	border:					0;
}

#btn_checkout_lge a:hover img {
	visibility:				hidden;
}

#cart_row_06 {
	float:					left;
	margin:					30px 0 16px 0;
	height:					24px;
}

#int_order_icon {
	float:					left;
	width:					30px;
	height:					20px;
	background-image: 		url(../images/generic/icon_delivery.gif);
	background-repeat: 		repeat-x;
	margin:					0 10px 0 20px;
}

#int_order_text {
	clear:					both;
	width:					440px;
	height:					auto;
	margin: 				25px 0 0 60px;
}

#int_order_text a {
	text-decoration:		underline;
	color:					#0088d1;
	font-weight:			bold;
}

#int_order_text a:hover {
	text-decoration:		underline;
	color:					#000;
}

/* -------- CHECKOUT CONTAINERS -------- */
#checkout_notice {
	margin:					0 20px 14px 20px;
	height:					auto;
	font-size: 				14px;
	line-height: 			18px;
}

#checkout_box_01 {
	position:				relative;
	float:					left;
	margin:					0 30px 18px 0;
	height:					auto;
	width:					690px;
	background-color: 		#FFF;
	background-image:		url(../images/generic/bg_checkout_01a.gif);
	background-repeat: 		repeat-y;
}

#checkout_box_01 .title {
	background-color: 		#e6e6e6;
	background-image: 		url(../images/generic/title_checkout_01.gif);
	background-repeat: 		no-repeat;
	height:					35px;
}

#checkout_box_01 .content {
	min-height:				60px;
}

#checkout_box_01 .content .cart_product {
	width:					670px;
	height:					40px;
	padding:				10px 10px 5px 10px;
}

#checkout_box_01 .content .column01 {
	width:					90px;
	text-align:				center;
	float:					left;
	margin:					0;
}

#checkout_box_01 .content .column01_img {
	margin: 				0;
	padding:				2px; 
	border: 				1px solid #e5e5e5;	/* Double Border Effect */
	background:				#fff;
}

#checkout_box_01 .content .column02 {
	width:					250px;
	height:					44px;
	text-align:				left;
	float:					left;
	margin:					0 0 0 20px;
}

#checkout_box_01 .content .column02 p {
	padding:				0;
	margin:					4px 0 0 0;
	line-height:			18px;
	color:					#4d4d4d;
}

#checkout_box_01 .content .column03 {
	width:					80px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 10px;
	line-height:			44px;
}

#checkout_box_01 .content .column04 {
	width:					50px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 40px;
	line-height:			44px;
}

#checkout_box_01 .content .column05 {
	width:					90px;
	text-align:				center;
	float:					left;
	margin:					0 0 0 36px;
	line-height:			44px;
}

#checkout_box_01 .strip01 {
	width: 					688px;
	height:					30px;
	margin:					10px 1px 0 1px;
	padding:				0;
	background-color: 		#fafafa;
	background-image: 		url(../images/generic/bg_checkout_01c.gif);
	background-repeat: 		repeat-x;
}

#checkout_box_01 .strip01 .static {
	width:					120px;
	text-align:				right;
	float:					right;
	margin:					6px 0 0 0;
	font-weight:			bold;
}

#checkout_box_01 .strip01 .dynamic {
	width:					90px;
	text-align:				center;
	float:					right;
	margin:					6px 13px 0 20px;
	font-weight:			bold;
}

#checkout_box_01 .strip02 {
	width: 					688px;
	height:					24px;
	margin:					0 1px 0 1px;
}

#checkout_box_01 .strip02 .static {
	width:					120px;
	text-align:				right;
	float:					right;
	margin:					6px 0 0 0;
	color: 					#c30000;
	font-weight:			bold;
}

#checkout_box_01 .strip02 .dynamic {
	width:					90px;
	text-align:				center;
	float:					right;
	margin:					6px 13px 0 20px;
	color: 					#c30000;
	font-weight:			bold;
}

#checkout_box_01 .base {
	background-image: 		url(../images/generic/bg_checkout_01b.gif);
	background-repeat: 		no-repeat;
	height:					10px;
}

#checkout_box_02 {
	position:				relative;
	float:					left;
	margin:					0;
	height:					auto;
	width:					230px;
	background-color: 		#FFF;
	background-image:		url(../images/generic/bg_checkout_02a.gif);
	background-repeat: 		repeat-y;
}

#checkout_box_02 .title {
	background-color: 		#e6e6e6;
	background-image: 		url(../images/generic/title_checkout_02.gif);
	background-repeat: 		no-repeat;
	height:					35px;
}

#checkout_box_02 .title_order {
	background-color: 		#d40008;
	background-image: 		url(../images/generic/title_checkout_05.gif);
	background-repeat: 		no-repeat;
	height:					35px;
}

#checkout_box_02 .content {
	min-height:				124px;
}

#checkout_box_02 .textual_content {
	padding:				20px;
	width:					190px;
	text-align: 			center;
}

#checkout_box_02 .base {
	background-image: 		url(../images/generic/bg_checkout_02b.gif);
	background-repeat: 		no-repeat;
	height:					10px;
}

#checkout_box_03 {
	position:				relative;
	float:					left;
	margin:					0 0 20px 0;
	height:					auto;
	width:					460px;
	background-color: 		#FFF;
	background-image:		url(../images/generic/bg_checkout_03a.gif);
	background-repeat: 		repeat-y;
}

#checkout_box_03 .title_delivery {
	background-color: 		#e6e6e6;
	background-image: 		url(../images/generic/title_checkout_03.gif);
	background-repeat: 		no-repeat;
	height:					50px;
}

#checkout_box_03 .title_billing {
	background-color: 		#e6e6e6;
	background-image: 		url(../images/generic/title_checkout_04.gif);
	background-repeat: 		no-repeat;
	height:					50px;
}

#checkout_box_03 .content {
	min-height:				330px;
}

#checkout_box_03 .textual_content {
	padding:				20px;
	width:					420px;
}

#checkout_box_03 .base {
	background-image: 		url(../images/generic/bg_checkout_03b.gif);
	background-repeat: 		no-repeat;
	height:					10px;
}

#checkout_box_divider {
	position:				relative;
	float:					left;
	width:					30px;
}

#checkout_box_03 .img_right {
	float: 					right;
	margin: 				0 0 10px 10px;
	padding:				0; 
	border:					none;
}

#shopping_cart_inner a {
  	color:					#0088d1;
  	font-weight:			bold;
  	text-decoration:		underline;
}

#shopping_cart_inner a:hover {
 	color:					#000;
  	font-weight:			bold;
  	text-decoration:		underline;
}

#shopping_cart_buttons {
	position:				relative;
	float:					left;
	margin:					0 0 30px 0;
	width:					950px;
	height:					35px;
}

#shopping_cart_buttons .btn01 {
	position:				relative;
	float:					left;
	background: 			url(../images/generic/btn_back_to_cart_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width:					160px;
	height: 				35px;
	margin:					0 0 0 20px;
	padding: 				0;
}

#shopping_cart_buttons .btn01 a {
	display:				block;
	float: 					right;
}

#shopping_cart_buttons .btn01 img {
	border:					0;
}

#shopping_cart_buttons .btn01 a:hover img {
	visibility:				hidden;
}

#shopping_cart_buttons .btn02 {
	position:				relative;
	float:					right;
	background: 			url(../images/generic/btn_proceed_next_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width:					224px;
	height: 				35px;
	margin:					0 20px 0 0;
	padding: 				0;
}

#shopping_cart_buttons .btn02 a {
	display:				block;
	float: 					right;
}

#shopping_cart_buttons .btn02 img {
	border:					0;
}

#shopping_cart_buttons .btn02 a:hover img {
	visibility:				hidden;
}

#shopping_cart_buttons .btn03 {
	position:				relative;
	float:					left;
	background: 			url(../images/generic/btn_back_to_checkout_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width:					200px;
	height: 				35px;
	margin:					0 0 0 20px;
	padding: 				0;
}

#shopping_cart_buttons .btn03 a {
	display:				block;
	float: 					right;
}

#shopping_cart_buttons .btn03 img {
	border:					0;
}

#shopping_cart_buttons .btn03 a:hover img {
	visibility:				hidden;
}

#shopping_cart_buttons .btn04 {
	position:				relative;
	float:					right;
	background: 			url(../images/generic/btn_submit_order_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width:					162px;
	height: 				35px;
	margin:					0 20px 0 0;
	padding: 				0;
}

#shopping_cart_buttons .btn04 a {
	display:				block;
	float: 					right;
}

#shopping_cart_buttons .btn04 img {
	border:					0;
}

#shopping_cart_buttons .btn04 a:hover img {
	visibility:				hidden;
}

#shopping_cart_buttons .btn05 {
	position:				relative;
	float:					right;
	background: 			url(../images/generic/btn_return_home_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width:					224px;
	height: 				35px;
	margin:					0 3px 0 0;
	padding: 				0;
}

#shopping_cart_buttons .btn05 a {
	display:				block;
	float: 					right;
}

#shopping_cart_buttons .btn05 img {
	border:					0;
}

#shopping_cart_buttons .btn05 a:hover img {
	visibility:				hidden;
}

/* -------- LINKS PAGE -------- */
.link_description {
	padding:				0 0 10px 0;
}

/* -------- TABLE CELL CONTAINERS -------- */
.SpecTable {
	font-weight: 			bold;
}
.SpecHeadingRow {
	font-weight: 			bold;
	color:					#0088d1;
	text-transform: 		uppercase;
}
.SpecHeadingCell {
	font-weight: 			bold;
}
.SpecSubHeadingRow {
	font-weight: 			bold;
}
.SpecSubHeadingCell {
	font-weight: 			bold;
	vertical-align: 		top;
}
.SpecDetailCell {
	font-weight: 			normal;
	vertical-align: 		top;
}


/* ----- FORMS ----- */
.contactForm input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					250px;
	padding:				5px 4px;
	background-color:		#f2f2f2;
}

.contactForm input:focus, .contactForm textarea:focus {
	background-color:		#f2f2f2;
}

.contactForm textarea {
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					250px;
	padding:				2px;
	font-family:			verdana;
	font-size:				11px;
	background-color:		#ededed;
}

.contactForm select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					auto;
}

.compForm input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	padding:				5px 4px;
	background-color:		#f2f2f2;
}

.compForm input:focus, .compForm textarea:focus {
	background-color:		#f2f2f2;
}

.compForm textarea {
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	padding:				2px;
	font-family:			verdana;
	font-size:				11px;
	background-color:		#f2f2f2;
}

.compForm select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					220px;
}   
.contactForm_button input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				12px;
	width:					144px;
	height:					35px;
	border: 				none;
	margin:					0;
	padding:				0;
}

.contactForml_checkbox{
	display:				block;
	float:					left;
	width:					24px;
}

.contactForm_checkbox input {
	display:				inline; 
	width:					auto; 
	border:					none; 
	background-color:		transparent
}

.contactForm_short input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd;
	width:					140px;
	padding:				5px 4px;
	background-color:		#f2f2f2;
}

.contactForm_short select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					140px;
}

.contactForm_short input:focus, .contactForm textarea:focus {
	background-color:		#f2f2f2;
}

.contactForm_shorter input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					100px;
	padding:				5px 4px;
	background-color:		#f2f2f2;
}

.contactForm_shorter input:focus, .contactForm textarea:focus {
	background-color:		#f2f2f2;
}

.contactForm_shortest input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					60px;
	padding:				5px 4px;
	background-color:		#f2f2f2;
}

.contactForm_shortest input:focus, .contactForm textarea:focus {
	background-color:		#f2f2f2;
}

.submitbutton   {   
	color: 					#fff;      
	font-weight: 			bold; 
	font-size:				12px;
	border: 				none;
	background: 			url(../images/generic/btn_send_email.gif) 0 0 no-repeat;
	width:					144px; 
	height:					35px;
	text-align:				center;
	margin:					0;
	padding:				0;
} 

.submitbutton:hover{   
	color: 					#FFF;  
	font-weight: 			bold; 
	font-size:				12px;
	border: 				none;
	background: 			url(../images/generic/btn_send_email_on.gif) 0 0 no-repeat;
	cursor: 				pointer; 
	width:					144px; 
	height:					35px;
	text-align:				center;
	margin:					0;
	padding:				0;
}

.page_subtitle_grey {
	font-size:				16px;
	font-weight: 			bold;
	color:					#222222;
}

.red_bold {
	font-weight: 			bold;
	color: 					#c30000;
}

.red_bold_lge {
	font-weight: 			bold;
	color: 					#c30000;
	font-size:				16px;
}


/* ----- SERVICES PAGE ----- */
.content_services {
	position:				relative;
	width:					680px;
	height:					auto;
	background-image: 		url(../images/generic/bg_sml_content.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

.service_gallery {
	overflow:				hidden;
	width:					650px;
	height:					136px;
	margin: 				0;
	padding:				0 0 0 0;
}

ul.service_gallery {
	position:				relative;
	left: 					-28px;
	margin: 				0;
	padding: 				0;
	float: 					left;
	list-style: 			none;
	width:					650px;
	height:					114px;
}

ul.service_gallery li {
	float: 					left;
	margin: 				0 9px 0 0;
	padding: 				0;
	height:					114px;	
	width:					152px;	
}

ul.service_gallery li a {
	display:				block;
  	width:					100%;
  	height:					100%;
  	text-decoration:		none;
  	cursor: 				pointer;
  	border: 				1px solid #e6e6e6;
}

ul.service_gallery li a:hover {
	text-decoration:		none;
  	cursor: 				pointer;
  	border: 				1px solid #2897ff;
}

ul.service_gallery img {
	padding:				1px;
	border:					none;
}

/* -------- AUDIO BUTTON -------- */
.audio_btn {
	margin:					5px 0 0 0;
	width:					192px;
	height:					47px;
	background-color:		#e1e4e7;
	text-align:				center;
	line-height:			47px;
}